@charset "UTF-8";
/*ヘッダ設定*/
body {
	background-image: none;
}

#header{
	width:100%;
	}

#header img{
	width:100%;
	text-align:center;
	}

#header .ReleaseImg {
	width:50%;
	margin-bottom: 5px;
}

#StoaBtnArea {
    width: 100%;
	margin: 0 auto;
    text-align: center;
}

#StoaBtnArea img {
	width:45%;
}

#Wrapper{
	width:100%;
	font-size:smaller;
	}


/*ナビゲーション設定*/
#NavFlex{
	position:relative; z-index:100;
	display: -webkit-flex; /* Safari */
 	display: flex;	
	width:100%;
	}
	
#NavFlex div{
	width:20%;
	text-align:center;
	}

#NavFlex div img{
	width:100%;
	}

/*ライン*/
.Linebox{
	width:100%;
	text-align:center;
	margin-bottom:2%;
	}
.Linebox img {
	width:100%;
}

/*ソーシャルリンク設定*/
#Social{
	display:none;
	}
	

/*Appリンク設定*/
#App{
	width:100%;
	}

#App ul {
	width:80%;
	margin:0 auto;
	}


#App ul li img{
	float:left;
	margin:4% 5%;
	width:40%;
	height:40%;
	}



/*ニュースセクション設定*/
#News{
	width:100%;
	float:left;
	margin-right:3%;
	}

.secHead h1{
	width:100%;
	text-align:center;
	}
	
.secHead h1 img{
	width:100%;
	}
	
.secHead aside{
	float:right;
	}


.DateForNews{
	background-color:rgba(81,76,79,1);
	width:85%;
	margin:1% auto 10% auto;
	padding:5% 3%;
	/*genaratedcode*/
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
	background: -webkit-linear-gradient(#2a1d18, #191210);
	background: -moz-linear-gradient(#2a1d18, #191210);
	background: -o-linear-gradient(#2a1d18, #191210);
	background: -ms-linear-gradient(#2a1d18, #191210);
	background: linear-gradient(#2a1d18, #191210);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


.Ncont{
	display:none;
	}
.Ncont img{
	width:100%;
	}

.Date{
	width:22%;
	margin-Top:1%;
	text-align:center;
	float:left;
	clear:both;
	}

.ShowTxt{
	width:76%;
	padding-left:3%;
	margin-bottom:3%;
	float:left;
	line-height:150%;
	}

#more img{
	clear:both;
	display:block;
	margin:0% auto;
	}

/*ライン*/
.Linebox{
	width:100%;
	text-align:center;
	margin-bottom:2%;
	}
.Linebox img {
	width:100%;
}
	

/*ツイッターセクション設定*/
#Twitter{
	width:100%;
	}

#Twitter h1{
	width:100%;
	text-align:center;
	display:none;
	}

#Twitter h2{
	width:100%;
	text-align:center;
	}

#Twitter h2 img{
	width:100%;
	text-align:center;
	}
	
#Cresit{
	clear:both;
	}

#cre1_1 h1 img{
#	display:none;
	float: left;
	}
	
/*コンテンツ内フロート*/
.bxContents img{
	float:left;
	width:20%;
	height:30%;
	}

/*フッターセクション設定*/
#footer{
	background:#000;
	color:#FFF;
	width:100%;
	line-height: 130%;
	font-size:smaller;
	}
#cresit01{
	font-size:smaller;
	width:100%;
	margin:0 auto;
	padding:5% 0;
	}
	
#cresit01 div ul{
	width:100%;
	padding:5% 5% 0 5%;
	text-align:center;
	font-size:smaller;
	line-height:120%;
	color:#FC0;
	}

#cresit01 div h1{
	text-align:center;
	}
	
#cresit01 dl{
	width:100%;
	}
	
#cresit01 div dl{
	width:100%;
	margin:0 auto;
	}
	
#cresit01 dl dt{
	float:left;
	width:18%;
	text-align:right;
	}

#cresit01 dl dd{
	float:left;
	width:60%;
	text-align:left;
	padding-left:3%;
	}
	


#cresit02{
	text-align:center;
	padding: 2% 0;
	font-size:smaller;
	}

#App2{
	display:none;
	}
	

/*スライダー*/
.Slider{
	width: 80%;
	margin: -5% auto;
}


/*フッター用行高さ*/
.footerText_LHeight{
	line-height:110%;
	width:90%;
	padding-left:10%;
	}

.footerText_LHeight li{
	text-align:left;
	letter-spacing: -1.5px;
	display:block;
	margin-left:3%;
	font-size:smaller;
}

/*バナー*/
#Anim {
	margin: 0 auto;
	width: 320px;
	display:block;
	margin-bottom:2%;
	}
/*************************下層ページ用***************************/
/*ナビゲーション設定*/

.Navi_Low{
	height:10%;
	padding-top:15px;
	}

/*ページネーション用設定*/

.LineBox_N	{
	clear:both;
	}

.LineBox_N img{
	width:100%;
	margin:5% 0 10% 0;
	}

.pager {
    overflow: hidden;
	color:#FC9;
}
 
.pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager ul li {
    margin: 0 1px;
    position: relative;
    left: -50%;
    float: left;
}
 
.pager ul li span,
.pager ul li a {
    display: block;
    font-size: 16px;
    padding: 0.6em;
    border-radius: 30px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #281e15), color-stop(0.00, #50412f));
	background: -webkit-linear-gradient(#50412f, #281e15);
	background: -moz-linear-gradient(#50412f, #281e15);
	background: -o-linear-gradient(#50412f, #281e15);
	background: -ms-linear-gradient(#50412f, #281e15);
	background: linear-gradient(#50412f, #281e15);

}
 
.pager ul li a {
    background: #483532;
    color: #ff7e00;
    text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #281e15), color-stop(0.00, #50412f));
	background: -webkit-linear-gradient(#50412f, #281e15);
	background: -moz-linear-gradient(#50412f, #281e15);
	background: -o-linear-gradient(#50412f, #281e15);
	background: -ms-linear-gradient(#50412f, #281e15);
	background: linear-gradient(#50412f, #281e15);
}
 
.pager ul li a:hover {
    background: #493532;
    color: #FC9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #281e15), color-stop(0.00, #50412f));
	background: -webkit-linear-gradient(#49412f, #271e15);
	background: -moz-linear-gradient(#49412f, #271e15);
	background: -o-linear-gradient(#49412f, #271e15);
	background: -ms-linear-gradient(#49412f, #271e15);
	background: linear-gradient(#49412f, #271e15);
}

#Stage2{
	margin-bottom:10%;
	}
	

/*Appリンク設定*/
#App3{
	width:100%;
	}

#App3 ul {
	width:100%;
	margin:0 auto;
	}

#App3 ul li img{
	float:left;
	margin:4% 5%;
	width:40%;
	height:40%;
	}

/*ツイッターセクション設定*/
#Twitter_L{
	display:none;
	}
	

/*キャラクタ一覧設定*/
#Contents h1{
	width:100%;
	text-align:center;
	margin:0% auto;
	}
	
#Contents h1 Img{
	width:100%;
	}

.CharaComa{
	width:100%;
	margin: 1%;
	}
.CharaComa Img{
	width:100%;
	}
	
/*About覧設定*/

 .mm {
	 display:none;}

#About{
	width:100%;
	}

#About Img{
	width:95%;
	display:block;
	margin:0 auto 4% auto;
	}
	
/*下層ページタイトル覧設定*/
#Title h1{
	width:100%;
	}	
#Title h1 Img{
	display:block;
	margin:0 auto 5% auto;
	width:100%;
	}


/*Movie覧設定*/
	
#Movie{
	width:100%;
	margin:5% 0  0 0;
	}

#Movie Img{
	width:95%;
	display:block;
	margin:0 auto 14% auto;
	}
	
/*ニュースコンテンツ*/
#News_Cont{
	clear:both;
	width:90%;
	margin:14% auto;
	color: white;
	}
#News_Cont p{
	color:#c4b4a9;
	}


#News_Cont h2{
	font-size: midium;
	margin-bottom:6%;
	}
	
.News_Cont_Chield h3{
	font-size: x-large;
	margin-bottom:4%;
	}

.News_Cont_Chield p{
	font-size: midium;
	margin-bottom:7%;
	}

.News_Image img{
	width:100%;
	margin-bottom:10%;	
	}
	
#Social_Under ul{
	width:140px;
	margin:0 auto;
	}
#Social_Under ul li{
	float:Left;
	margin:0 2%;
	}
	
/*サポートページ用*/
	
#Sp_Header{
	background-color:#000;
	/* box-shadow */
	box-shadow:0px 11px 15px -6px  #222;
	-moz-box-shadow:0px 11px 15px -6px #222;
	-webkit-box-shadow:0px 11px 15px -6px #222;
	}
	
#Sp_Header img{
	width:35%;
	height:35%;
	}
	
#Sp_Cont_Header{
	width:100%;
	text-align:center;
	}

#Sp_Cont_Header h2 Img{
	width:100%;
	}
	
/*検索窓*/
#Search{
	width:100%;
	margin:1% 0;
	}

#Search dl{
	width:100%;
	margin:0 auto;
	}

#Search dl dt{
	float:left;
	display:none;
	}
	

#searchform {
	display: block;    
	height:10%;
}  

#keywords  {  
    border: 1px solid #000;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding-left:3%;
	width:70%;
	font-size:20px;
}  

#searchBtn{
	width:26%;
	}
	
	
#searchBtn:active {
	position:relative;
	top:1px;
} 


/*QA*/
#QA{
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
	background: -webkit-linear-gradient(#2a1d18, #191210);
	background: -moz-linear-gradient(#2a1d18, #191210);
	background: -o-linear-gradient(#2a1d18, #191210);
	background: -ms-linear-gradient(#2a1d18, #191210);
	background: linear-gradient(#2a1d18, #191210);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:100%;
	margin:0 auto 10% auto;
	padding:2% 0;
}

#QA li{
	background-color:#000;
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:2% auto;
	padding:3%;
	text-align:center;
	font-size:18px;
	color:#FFF;
	text-decoration:none;

	}

#QA li:hover{
	background-color: #3D121E;
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:2% auto;
	padding:3%;
	text-align:center;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	}
	
#QA li:visited{
	background-color: #3D121E;
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:2% auto;
	padding:3%;
	text-align:center;
	font-size:18px;
	font-weight:bolder;
	color:#FFF;
	text-decoration:none;
	}
	

#cresit02{
		width:100%;
		background:#000;
	}
	
/*QAリスト*/
#QAList{
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
	background: -webkit-linear-gradient(#2a1d18, #191210);
	background: -moz-linear-gradient(#2a1d18, #191210);
	background: -o-linear-gradient(#2a1d18, #191210);
	background: -ms-linear-gradient(#2a1d18, #191210);
	background: linear-gradient(#2a1d18, #191210);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:95%;
	margin:0 auto 10% auto;
	padding:1% 0 2% 0;
}


#QAList dt{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0ab16), color-stop(1, #db9b11) );
	background:-moz-linear-gradient( center top, #f0ab16 5%, #db9b11 100% );

	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:12px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:2% auto;
	padding:3%;
	text-align:center;
	font-size:16px;
	font-weight:bolder;
	color:#2a1d18;
	text-decoration:none;
}


#QAList dd{
	width:85%;
	margin:1% auto;
	padding:3%;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	border-bottom:#999 dotted 1px;
	border-top:#999 dotted 1px;
	line-height:130%;
	position: relative;
	}

#QAList dd:hover{
	background-color: #3D121E;
	/* box-shadow */
	width:85%;
	margin:1% auto;
	padding:3%;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	border-bottom:#999 dotted 1px;
	border-top:#999 dotted 1px;
	}
	
#QAList dd:visited{
	width:85%;
	margin:1% auto;
	padding:3%;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	border-bottom:#999 dotted 1px;
	border-top:#999 dotted 1px;
	}
	
#QAList div{
	width:85%;
	display: none;
	width:85%;
	margin:1% auto;
	padding:3%;
	font-size:12px;
	color: #FFF;
}

#QAList dd:before {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    background: #FFF;
}

#QAList dd:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -13px;
    background: #271b16;
}

#QAList dd.active:before {
	margin-top: -2px;
}

#QAList dd.active:after {
	margin-top: 3px;
}

/*QAコンテンツ*/
#QACont{
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
	background: -webkit-linear-gradient(#2a1d18, #191210);
	background: -moz-linear-gradient(#2a1d18, #191210);
	background: -o-linear-gradient(#2a1d18, #191210);
	background: -ms-linear-gradient(#2a1d18, #191210);
	background: linear-gradient(#2a1d18, #191210);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:24px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:0 auto 10% auto;
	padding:1% 0 2% 0;
	line-height:130%;
}


#QACont dt{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0ab16), color-stop(1, #db9b11) );
	background:-moz-linear-gradient( center top, #f0ab16 5%, #db9b11 100% );

	/* box-shadow */
	box-shadow:15px #5b5b5b;
	-moz-box-shadow:15px #5b5b5b;
	-webkit-box-shadow:5px #5b5b5b;
	
	/* border-radius */
	border-radius:12px ;
	-moz-border-radius:24px ;
	-webkit-border-radius:24px ;
	
	width:90%;
	margin:2% auto;
	padding:3%;
	text-align:center;
	font-size:16px;
	font-weight:bolder;
	color:#2a1d18;
	text-decoration:none;
}


#QACont dd{
	width:85%;
	margin:1% auto;
	padding:5% 0;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	border-bottom:#999 dotted 1px;
	border-top:#999 dotted 1px;
	line-height:180%;
	}


#Contact{
	-moz-box-shadow:inset 0px 0px 0px 2px #000000;
	-webkit-box-shadow:inset 0px 0px 0px 2px #000000;
	box-shadow:inset 0px 0px 0px 2px #000000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0ab16), color-stop(1, #db9b11) );
	background:-moz-linear-gradient( center top, #f0ab16 5%, #db9b11 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0ab16', endColorstr='#db9b11');
	background-color:#f0ab16;
	-webkit-border-top-left-radius:21px;
	-moz-border-radius-topleft:21px;
	border-top-left-radius:21px;
	-webkit-border-top-right-radius:21px;
	-moz-border-radius-topright:21px;
	border-top-right-radius:21px;
	-webkit-border-bottom-right-radius:21px;
	-moz-border-radius-bottomright:21px;
	border-bottom-right-radius:21px;
	-webkit-border-bottom-left-radius:21px;
	-moz-border-radius-bottomleft:21px;
	border-bottom-left-radius:21px;
	border:1px solid #140301;
	display:inline-block;
	color:#fefee7;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:2px 2px 0px #1a1711;
	width:80%;
	font-size:18px;
	line-height:59px;
	display:block;
	margin:2% auto;
	}
	
/*カルーセルサイズ変更*/
.slick-slide slick-cloned{
	background-color:#F63;
	}

/*CBT募集情報セクション設定*/

#cbtInfo {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #FFF;
	width: 90%;
	padding: 20px;
	line-height: 1.4em;

	background-color: rgba(81,76,79,1);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
    background: -webkit-linear-gradient(#2a1d18, #191210);
    background: -moz-linear-gradient(#2a1d18, #191210);
    background: -o-linear-gradient(#2a1d18, #191210);
    background: -ms-linear-gradient(#2a1d18, #191210);
    background: linear-gradient(#2a1d18, #191210);
    box-shadow: 5px 5px #000000;
    -webkit-box-shadow: 5px 5px #000000;
    -moz-box-shadow: 5px 5px #000000;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

#cbtInfo input.tb {
	margin-top: 50px;
    border: 0;
    padding: 10px 0px 10px 10px;
    font-size: 1.4em;
    font-family: Arial, sans-serif;
    color: #333;
    border: solid 1px #ccc;
    width: 90%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.snsBtn {
	width: 40%;
}

#endText {
	color: #FFF;
}

#endTextArea {
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
	font-weight:bolder;
}

#headerCbt{
	width:100%;
	}

#headerCbt img{
	width:100%;
	text-align:center;
	}

#headerCbt .ReleaseImg {
	width:50%;
	margin-bottom: 5px;
}

#cbtBoldText1 {
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight:bolder;
}

#cbtBoldText2 {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight:bolder;
}

#tl {
	text-align :left;
}

#cbtHeaderArea {
	width: 100%;
	background-color: #000;
}

/*事前登録募集情報セクション設定*/
#headerPre{
	width:100%;
	text-align:center;
	position: relative;
    margin-bottom: -10px;
	}

#headerPre img{
	width:100%;
	text-align:center;
	margin: 0 auto;
	}

#headerPre .ReleaseImg {
	width:26%;
}

#PreTextImg {
    position: relative;
    margin-bottom: -78px;
}

#PreNextImg {
    width: 20%;
    margin-top: -42px;
	text-align: left;
}

#snsArea {
	position: relative;
	margin-top: -20px;
}

.snsParts {
    position: relative;
    z-index: 1;
	width: 30%;
}

#snsPartsText {
	width: 50%;
    margin-bottom: 6px;
}

#snsBoard {
	margin-top: -72px;
	width: 90%;
}


#twitterEntryBtn {
	width: 80%;
	margin-bottom: 10px;
}

#twitterEntryLine {
	display: none;
}

#incentiveImg1 {
	width: 90%;
}

#arrowImg {
	width: 16%;
	margin-left: -260px;
	margin-top: -15px;
}

#incentiveImg2 {
	width: 90%;
	margin-top: -10px;
}

#incentiveImgMore {
	width: 100%;
	margin-top: -20px;
}

/* --- ムービー --- */
.load_window {
	opacity: 1;
#	display: block;
	display: none;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 1000;
}

.load_movie_bg {
	position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
}

.load_movie {
	left: 50%;
	top: 50%;
	position: fixed;
	width: 300px;
	margin-left: -150px;
	height: 150px;
	margin-top: -85px;
	background: #000;
}

#prereg_btn {
    width: 80%;
}

#Tw {
	width: 330px;
}

#sns_area {
	text-align: center;
	color: #FFF;
	margin-bottom: 10px;
}

#get_btn {
    width: 40%;
}

#QABackBtn {
	width: 35%;
}

#ContactArea {
	width: 96%;
    margin: 20px auto;
    -moz-box-shadow: 5px 5px #000000;
    -webkit-box-shadow: 5px 5px #000000;
    box-shadow: 5px 5px #000000;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
    background: -webkit-linear-gradient(#2a1d18, #191210);
    background: -moz-linear-gradient(#2a1d18, #191210);
    background: -o-linear-gradient(#2a1d18, #191210);
    background: -ms-linear-gradient(#2a1d18, #191210);
    background: linear-gradient(#2a1d18, #191210);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    box-shadow: 15px #5b5b5b;
    -moz-box-shadow: 15px #5b5b5b;
    -webkit-box-shadow: 5px #5b5b5b;
    border-radius: 24px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    padding: 10px 10px;
    color: #FFF;
}
#ContactArea {
	width: 96%;
    margin: 20px auto;
    -moz-box-shadow: 5px 5px #000000;
    -webkit-box-shadow: 5px 5px #000000;
    box-shadow: 5px 5px #000000;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #191210), color-stop(0.00, #2a1d18));
    background: -webkit-linear-gradient(#2a1d18, #191210);
    background: -moz-linear-gradient(#2a1d18, #191210);
    background: -o-linear-gradient(#2a1d18, #191210);
    background: -ms-linear-gradient(#2a1d18, #191210);
    background: linear-gradient(#2a1d18, #191210);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    box-shadow: 15px #5b5b5b;
    -moz-box-shadow: 15px #5b5b5b;
    -webkit-box-shadow: 5px #5b5b5b;
    border-radius: 24px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    padding: 10px 10px;
    color: #FFF;
}

/* ----------- 東武 ----------- */
#Lp {
	width:100%;
	}

#Lp p{
	font-size: 0.3em;
	line-height: 1.2em;
	text-align: left;
    margin: 10px 0px;
}

#Lp h2{
	font-size: 0.8em;
	line-height: 1.2em;
	text-align: left;
}

#LpDetail{
	width:100%;
	text-align: center;
	background-color:rgba(81,76,79,1);
	margin:2% auto 10% auto;
	padding: 3%;
	/*genaratedcode*/
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.00, #000));
	background: -webkit-linear-gradient(#000, #000);
	background: -moz-linear-gradient(#000, #000);
	background: -o-linear-gradient(#000, #000);
	background: -ms-linear-gradient(#000, #000);
	background: linear-gradient(#000, #000);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#LpCont{
	color: white;
	margin: 0px;
	}

#LpWhiteArea {
	color: #000;
    padding: 2%;
	background-color: #FFF;
	border-radius: 20px;
	border: solid 2px #FF9900;
}

#LpGrayArea {
	color: #FFF;
    padding: 2%;
	background-color: #999;
	border-radius: 20px;
	border: solid 2px #FF0000;
	background-image: url("../tobuzoo/img/bg.png");
	background-size: 100% 100%;
	font-size: 0.4em;
}

#LpWhiteArea ul{
    padding: 0px; 	
    margin: 10px 0px;
} 

#LpWhiteArea ul li {
    display: inline; 	
    margin-right: 1em;
} 

.fl {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}

#kvFont {
	font-size: 0.4em;
    margin-right: 20px;
}

#LpMenu {
    background-color: #FF9900;
    margin: 2px;
    padding: 6px;
	height: 80px;
}

#LpLogoImg {
	width: 80%;
	text-align: center;
}

#LpMenuImg {
	width: 90%;
	text-align: center;
}

#LpKyImg {
	width: 60%;
	text-align: center;
}
#LpFileImg {
	width: 46%;
	text-align: center;
}

#LpFileArea {
	width: 70%;
	text-align:center;
	margin: 30px auto;
	font-size: 0.4em;
}
